Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "bufferutil", "bufferutil.vcxproj", "{8D128CCD-CA2D-3C29-B8EF-7E32501CDBA4}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "validation", "validation.vcxproj", "{1F8808F0-7FDB-F9F4-79F0-F82C964E6F3A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1F8808F0-7FDB-F9F4-79F0-F82C964E6F3A}.Debug|x64.ActiveCfg = Debug|x64
		{1F8808F0-7FDB-F9F4-79F0-F82C964E6F3A}.Debug|x64.Build.0 = Debug|x64
		{1F8808F0-7FDB-F9F4-79F0-F82C964E6F3A}.Release|x64.ActiveCfg = Release|x64
		{1F8808F0-7FDB-F9F4-79F0-F82C964E6F3A}.Release|x64.Build.0 = Release|x64
		{8D128CCD-CA2D-3C29-B8EF-7E32501CDBA4}.Debug|x64.ActiveCfg = Debug|x64
		{8D128CCD-CA2D-3C29-B8EF-7E32501CDBA4}.Debug|x64.Build.0 = Debug|x64
		{8D128CCD-CA2D-3C29-B8EF-7E32501CDBA4}.Release|x64.ActiveCfg = Release|x64
		{8D128CCD-CA2D-3C29-B8EF-7E32501CDBA4}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
	EndGlobalSection
EndGlobal
